dataset:
    name: [WebCV]
    # NOTE(bvh): merge of eval pairs {01, 03, 21, 23} -- target in {0,2}, context in {1,3}.
    path: [[
        ['anyview_cvpr_filenames/quant_v2/egoexo4d_OOD_01.txt',1],
        ['anyview_cvpr_filenames/quant_v2/egoexo4d_OOD_03.txt',1],
        ['anyview_cvpr_filenames/quant_v2/egoexo4d_OOD_21.txt',1],
        ['anyview_cvpr_filenames/quant_v2/egoexo4d_OOD_23.txt',1],
    ]]
    labels: [rgb,intrinsics,pose]
    invert_pose: [True]
    source: [frames]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0,40]
        cameras: [0,2]
        cameras_sample: 1
        cameras_context: [1,3]
        cameras_context_sample: 1
        shuffle: False
        first: 1
